## rust-cairo-rs 0.5.0

=== debian/changelog ===
rust-cairo-rs (0.5.0-1) unstable; urgency=medium

  * Package cairo-rs 0.5.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 24 Nov 2018 10:50:16 +0100
