=== debian/control ===
Source: rust-cairo-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-sys-rs-0.7+default-dev <!nocheck>,
 librust-cairo-sys-rs-0.7+use-glib-dev <!nocheck>,
 librust-glib-0.6+default-dev <!nocheck>,
 librust-glib-sys-0.7+default-dev <!nocheck>,
 librust-gobject-sys-0.7+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cairo-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cairo-rs
Homepage: http://gtk-rs.org/

Package: librust-cairo-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-0.7+default-dev,
 librust-libc-0.2+default-dev
Recommends:
 librust-cairo-rs+use-glib-dev (= ${binary:Version})
Suggests:
 librust-cairo-rs+dox-dev (= ${binary:Version}),
 librust-cairo-rs+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-cairo-rs+glib-dev (= ${binary:Version}),
 librust-cairo-rs+glib-sys-dev (= ${binary:Version}),
 librust-cairo-rs+gobject-sys-dev (= ${binary:Version}),
 librust-cairo-rs+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-cairo-rs+png-dev (= ${binary:Version}),
 librust-cairo-rs+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-cairo-rs+v1-12-dev (= ${binary:Version}),
 librust-cairo-rs+xcb-dev (= ${binary:Version})
Provides:
 librust-cairo-rs-0-dev (= ${binary:Version}),
 librust-cairo-rs-0.5-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - Rust source code
 This package contains the source for the Rust cairo-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-cairo-rs+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+dox-dev,
 librust-glib-0.6+dox-dev
Provides:
 librust-cairo-rs-0+dox-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+dox-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+dox-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - feature "dox"
 This metapackage enables feature dox for the Rust cairo-rs crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-cairo-rs+embed-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-cairo-rs-0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+embed-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - feature "embed-lgpl-docs"
 This metapackage enables feature embed-lgpl-docs for the Rust cairo-rs crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-cairo-rs+glib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-dev (= ${binary:Version}),
 librust-glib-0.6+default-dev
Provides:
 librust-cairo-rs-0+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+glib-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - feature "glib"
 This metapackage enables feature glib for the Rust cairo-rs crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-cairo-rs+glib-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-dev (= ${binary:Version}),
 librust-glib-sys-0.7+default-dev
Provides:
 librust-cairo-rs-0+glib-sys-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+glib-sys-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+glib-sys-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - feature "glib-sys"
 This metapackage enables feature glib-sys for the Rust cairo-rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-cairo-rs+gobject-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-dev (= ${binary:Version}),
 librust-gobject-sys-0.7+default-dev
Provides:
 librust-cairo-rs-0+gobject-sys-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+gobject-sys-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+gobject-sys-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - feature "gobject-sys"
 This metapackage enables feature gobject-sys for the Rust cairo-rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-cairo-rs+gtk-rs-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-cairo-rs-0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+gtk-rs-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - feature "gtk-rs-lgpl-docs"
 This metapackage enables feature gtk-rs-lgpl-docs for the Rust cairo-rs crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-cairo-rs+png-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+png-dev
Provides:
 librust-cairo-rs-0+png-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+png-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+png-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - feature "png"
 This metapackage enables feature png for the Rust cairo-rs crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-cairo-rs+purge-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-cairo-rs-0+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+purge-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - feature "purge-lgpl-docs"
 This metapackage enables feature purge-lgpl-docs for the Rust cairo-rs crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-cairo-rs+use-glib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+use-glib-dev,
 librust-glib-0.6+default-dev,
 librust-glib-sys-0.7+default-dev,
 librust-gobject-sys-0.7+default-dev
Provides:
 librust-cairo-rs+default-dev (= ${binary:Version}),
 librust-cairo-rs-0+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0+default-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+default-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+default-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - feature "use_glib"
 This metapackage enables feature use_glib for the Rust cairo-rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-cairo-rs+v1-12-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+v1-12-dev
Provides:
 librust-cairo-rs-0+v1-12-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+v1-12-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+v1-12-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - feature "v1_12"
 This metapackage enables feature v1_12 for the Rust cairo-rs crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-cairo-rs+xcb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+xcb-dev
Provides:
 librust-cairo-rs-0+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0.5.0+xcb-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - feature "xcb"
 This metapackage enables feature xcb for the Rust cairo-rs crate, by pulling in
 any additional dependencies needed by that feature.
