## rust-cairo-rs 0.7.1

=== debian/changelog ===
rust-cairo-rs (0.7.1-1) unstable; urgency=medium

  * Package cairo-rs 0.7.1 from crates.io using debcargo 2.3.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 19 Jul 2019 11:31:59 -0300
