## rust-cairo-rs 0.14.9

=== debian/changelog ===
rust-cairo-rs (0.14.9-2) unstable; urgency=medium

  * Team upload.
  * Package cairo-rs 0.14.9 from crates.io using debcargo 2.5.0
  * Mark the test for the "ps" feature as broken, it crashes on i386,
    and I suspect it's an issue in cairo itself rather than in
    this rust package.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Dec 2021 11:34:51 +0000

rust-cairo-rs (0.14.9-1) unstable; urgency=medium

  * Team upload.
  * Package cairo-rs 0.14.9 from crates.io using debcargo 2.5.0 (Closes: 1002159)
  * Establish baseline for tests.

  [ Henry-Nicolas Tourneur ]
  * Package cairo-rs 0.14.9 from crates.io using debcargo 2.4.4

  [ Sylvestre Ledru ]
  * Package cairo-rs 0.9.1 from crates.io using debcargo 2.4.3

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Dec 2021 20:03:49 +0000
