=== debian/control ===
Source: rust-cairo-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cairo-sys-rs-0.14+default-dev <!nocheck>,
 librust-cairo-sys-rs-0.14+use-glib-dev <!nocheck>,
 librust-glib-0.14+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cairo-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cairo-rs
Homepage: https://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-cairo-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cairo-sys-rs-0.14+default-dev,
 librust-cairo-sys-rs-0.14+dox-dev,
 librust-cairo-sys-rs-0.14+freetype-dev,
 librust-cairo-sys-rs-0.14+pdf-dev,
 librust-cairo-sys-rs-0.14+png-dev,
 librust-cairo-sys-rs-0.14+ps-dev,
 librust-cairo-sys-rs-0.14+script-dev,
 librust-cairo-sys-rs-0.14+svg-dev,
 librust-cairo-sys-rs-0.14+use-glib-dev,
 librust-cairo-sys-rs-0.14+v1-16-dev,
 librust-cairo-sys-rs-0.14+win32-surface-dev,
 librust-cairo-sys-rs-0.14+xcb-dev,
 librust-cairo-sys-rs-0.14+xlib-dev,
 librust-freetype-0.7+default-dev,
 librust-glib-0.14+default-dev,
 librust-glib-0.14+dox-dev,
 librust-libc-0.2+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.10-~~)
Provides:
 librust-cairo-rs+default-dev (= ${binary:Version}),
 librust-cairo-rs+dox-dev (= ${binary:Version}),
 librust-cairo-rs+freetype-dev (= ${binary:Version}),
 librust-cairo-rs+freetype-crate-dev (= ${binary:Version}),
 librust-cairo-rs+glib-dev (= ${binary:Version}),
 librust-cairo-rs+pdf-dev (= ${binary:Version}),
 librust-cairo-rs+png-dev (= ${binary:Version}),
 librust-cairo-rs+ps-dev (= ${binary:Version}),
 librust-cairo-rs+script-dev (= ${binary:Version}),
 librust-cairo-rs+svg-dev (= ${binary:Version}),
 librust-cairo-rs+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs+win32-surface-dev (= ${binary:Version}),
 librust-cairo-rs+xcb-dev (= ${binary:Version}),
 librust-cairo-rs+xlib-dev (= ${binary:Version}),
 librust-cairo-rs-0-dev (= ${binary:Version}),
 librust-cairo-rs-0+default-dev (= ${binary:Version}),
 librust-cairo-rs-0+dox-dev (= ${binary:Version}),
 librust-cairo-rs-0+freetype-dev (= ${binary:Version}),
 librust-cairo-rs-0+freetype-crate-dev (= ${binary:Version}),
 librust-cairo-rs-0+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0+pdf-dev (= ${binary:Version}),
 librust-cairo-rs-0+png-dev (= ${binary:Version}),
 librust-cairo-rs-0+ps-dev (= ${binary:Version}),
 librust-cairo-rs-0+script-dev (= ${binary:Version}),
 librust-cairo-rs-0+svg-dev (= ${binary:Version}),
 librust-cairo-rs-0+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs-0+win32-surface-dev (= ${binary:Version}),
 librust-cairo-rs-0+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0+xlib-dev (= ${binary:Version}),
 librust-cairo-rs-0.14-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+default-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+dox-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+freetype-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+freetype-crate-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+pdf-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+png-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+ps-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+script-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+svg-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+win32-surface-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0.14+xlib-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+default-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+dox-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+freetype-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+freetype-crate-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+pdf-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+png-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+ps-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+script-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+svg-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+win32-surface-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0.14.9+xlib-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - Rust source code
 This package contains the source for the Rust cairo-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
