## rust-cairo-rs 0.16.7

=== debian/changelog ===
rust-cairo-rs (0.16.7-2) unstable; urgency=medium

  * Package cairo-rs 0.16.7 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:56:32 +0200

rust-cairo-rs (0.16.7-1) experimental; urgency=medium

  * Package cairo-rs 0.16.7 from crates.io using debcargo 2.6.0
  * Added myself to uploaders
  * Relaxed dependency on freetype-rs

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 14:59:59 +0200
